Subject: Re: CCL:Gamess: frequency analysis in Gamess

From: "Dmitry Rozmanov" <[email-masked]>
Date: Mon, 17 Mar 2003 16:40:38 +0300

Thank you for the suggestion. I will do this way.

    ---Dmitry.

----- Original Message -----
From: "Brian Salter-Duke" <[email-masked]>
To: "CCL" <[email-masked]>
Sent: Sunday, March 16, 2003 6:57 AM
Subject: CCL:Gamess: frequency analysis in Gamess

> On Sun, Mar 16, 2003 at 01:41:30AM +0300, Dmitry Rozmanov wrote:
> > Thanks for replay.
> >
> > So I can be sure that everything is ok, or I can do something to check
it?
> > May be animate them or anything else?
>
> Look at the Savetz  conditions to see if they are translational or
> rotational. I would also suggets that 41 is not small for these. They
> should be between 10 and -10 at least. You need to do a tighter
> optimisation. I prefer to get them between 5 and -5. A rotational
> frequency of 41 is far too large.
>
> Brian.
>
> > Regards.
> >
> >     ---Dmitry.
> >
> > ----- Original Message -----
> > From: "Jim Kress" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Saturday, March 15, 2003 9:07 PM
> > Subject: Re: Gamess: CCL:frequency analysis in Gamess
> >
> >
> > > The first 6 frequencies are translations and rotations of the entire
> > > molecule.  They should be close to zero, as they are in your case.
You
> > can
> > > safely ignore these frequencies unless the program gives you a warning
> > > message.
> > >
> > > Jim
> > >
> > >
> > > ----- Original Message -----
> > > From: "Dmitry Rozmanov" <[email-masked]>
> > > To: "CCL" <[email-masked]>; "GAMESS List" <[email-masked]>
> > > Sent: Saturday, March 15, 2003 4:50 AM
> > > Subject: Gamess: CCL:frequency analysis in Gamess
> > >
> > >
> > > > Dear colleagues.
> > > >
> > > > Sometimes I want to check if I get a minimum of energy for a
geometry,
> > > then
> > > > I do hessian calculation and look at vibrational frequencies. If
there
> > are
> > > > some imaginary ones, then it is a transition state.
> > > >
> > > > If I get in Gamess frequencies like 444I mentioned in the beginning
of
> > all
> > > > frequencies it is an imaginery one, but sometimes I get freqs like
this:
> > > >
> > > >                           1           2           3           4
> > > 5
> > > >        FREQUENCY:        48.12       34.36       24.08        9.79
> > > > 22.17
> > > >     REDUCED MASS:      3.20156     4.91115     6.01424     6.21468
> > > > 4.31318
> > > >     IR INTENSITY:      0.01640     0.00162     0.00396     0.00000
> > > > 0.00008
> > > >
> > > > Here there are three freqs which are put in the beginning and their
> > values
> > > > are larger than that of forth one, and they are not marked like
> > imaginery.
> > > > So what are they?
> > > >
> > > > Regards.
> > > >
> > > >     --- Dmitry.
> > > >
> > > >
> > > >
> > > > [email-masked] -- To Everybody  | [email-masked] -- To
> > > Admins
> > > > Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
> > > [email-masked]
> > > >
> > > >
> > > >
> > > >
> > > >
> > > >
> > > >  GAMESS    : http://www.msg.ameslab.gov/GAMESS/
> > > >  PC GAMESS : http://classic.chem.msu.su/gran/gamess/
> > > >  List      : http://www.gl.ciw.edu/gamess/
> > >
> > >
> > >  GAMESS    : http://www.msg.ameslab.gov/GAMESS/
> > >  PC GAMESS : http://classic.chem.msu.su/gran/gamess/
> > >  List      : http://www.gl.ciw.edu/gamess/
> >
> >
> >
> >
> >
> >
>
> --
>             Brian Salter-Duke (Brian Duke) [email-masked]
>   Honorary Fellow in Chemistry, NT University, Darwin, NT 0909, Australia.
>              Post: Box 1028, Humpty Doo, NT 0836, Australia.
> Phone 08-89881600.  Fax 08-89881302.
http://www.octa4.net.au/linden/brian/
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To
Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]